body {
	font-family:Arial;
	font-size:100%;
	margin-right:auto;
	margin-left:auto;
	background-color:#2c2d2d;
    color:#ffffff;
    margin:0
}

table{
	color:#ffffff;
}
.titre{
	font-size : 20px;
	font-weight: bold;
	color:#ffffff;
}
.intertitre{
	font-size : 18px;
	font-weight: bold;
	color:#ffffff;
}

.texte_petit{
	line-height:20px;
	font-size : 12px;
	color:#ffffff;
}
.texte_normal{
	line-height:20px;
	font-size : 14px;
	color:#ffffff;
}
.texte_grand{
	line-height:20px;
	font-size : 16px;
	color:#ffffff;
}
.imagegauche{
	float:left;
	margin-right:7px;
}
.imagedroite{
	float:right;
	margin-left:7px;
}